<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Model;

/**
 *
 */
interface RoundingStrategyInterface{
    /**
     * @param $value
     * @param $decimals
     * @return mixed
     */
    public function round($value, $decimals);
}